- Connect SDK
- @wormhole-foundation/sdk-base
- layout
- calcLayoutSize

# Function calcLayoutSize

- calcLayoutSize(layout, data?): number

- #### Parameters

  - ##### layout: layout.Layout

  - ##### `Optional` data: any

  #### Returns number

  - Defined in core/base/src/utils/layout/size.ts:104

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc